
From: Christoph Hellwig <hch@lst.de>

This recently added function is only used by the posix timers code, no need
to be exported.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/kernel/time.c |    2 --
 1 files changed, 2 deletions(-)

diff -puN kernel/time.c~unexport-getnstimeofday kernel/time.c
--- 25/kernel/time.c~unexport-getnstimeofday	2004-10-24 23:48:32.485775072 -0700
+++ 25-akpm/kernel/time.c	2004-10-24 23:48:32.488774616 -0700
@@ -528,8 +528,6 @@ void getnstimeofday(struct timespec *tv)
 }
 #endif
 
-EXPORT_SYMBOL(getnstimeofday);
-
 #if (BITS_PER_LONG < 64)
 u64 get_jiffies_64(void)
 {
_
